@charset "UTF-8";
/* CSS Document */

body{
	background-image:url(../img/fondo.jpg); background-repeat:repeat-x;}

#margen_vertical{
	width:100%;
	height:50px;}
	
#contenedor_principal{
	width:100%;
	height:100%;}
	
#contenedor_cabecera{
	width:100%;
	height:305px;
	float:left;}
		#cabecera_logo{
		width:1200px;
		height:155px;
		margin-left: auto;
		margin-right: auto;
		position: relative;}
			#cabecera_redes{
			width:1200px;
			height:40px;}
				#btn_redes{
					width:126px;
					height:40px;
					float:left;}
				#btn_redes_margen{
					width:1074px;
					height:40px;
					float:left;}
		#cabecera_menu{
		width:1200px;
		height:150px;
		margin-left: auto;
		margin-right: auto;
		position: relative;}
			#botonera{
				width:1200px;
				height:50px;
				margin-top:50px;}
				#botonera_sup{
					width:1200px;
					height:24px;}
				#botonera_inf{
					width:1200px;
					height:26px;}
		
#contenedor_contenido{/*se emplea para generar un nuevo bloque de contenido*/
	width:100%;
	float:left;}
		#cuerpo_web{
		width:1200px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		background-color:#0CF;}
			#bloque_contenido{
			width:1200px;
			background-color:#C90;}
				#bloque_contenido_mrg_izq{
				width:120px;
				height:120px;
				float:left;}
				#bloque_contenido_mrg_drch{
				width:120px;
				height:120px;
				float:left;}
				#contenido{
				width:960px;
				float:left;}
				#contenido_margen_vertical{
				width:1200px;
				height:50px;
				float:left;}
				#contenido_margen_vertical2{
				width:1200px;
				height:5px;
				float:left;}
				
				
						
					#contenido_tipo1{/*imagen principal index*/
						width:960px;
						height:372px;
						background-image:url(../img/slider/marco.png); background-repeat:no-repeat;}
						#contenido_eslogan{
							width:1200px;
							height:116px;
							float:left;
							background-image:url(../img/eslogan.png); background-repeat:no-repeat;}
							
					#contenido_tipo2{/*textos de seccion*/
						width:960px;}
						#contenido_tipo2_bloque{
							width:440px;
							min-height::120px;
							float:left;}
						#contenido_tipo2_margen{
							width:80px;
							height:120px;
							float:left;}
							
					#contenido_tipo3{/*imagen inferior*/
						width:960px;
						height:400px;}
						#contenido_tipo3_bloque{
							width:440px;
							height:400px;
							float:left;}
						#contenido_tipo3_margen{
							width:80px;
							height:400px;
							float:left;}
					
					#contenido_tipo_video{/*para ver videos*/
						width:960px;
						height:720px;
						float:left;}
							
					#bloque_{/*pra botones de seccion*/
						width:960px;
						height:343px;
						margin-left: auto;
						margin-right: auto;
						position: relative;}
						#bloque_pieza{
							width:272px;
							height:343px;
							float:left;}
								#bloque_pieza_mrg1{
									width:272px;
									height:50px;
									float:left;}
								#bloque_pieza_mrg2{
									width:272px;
									height:20px;
									float:left;
									background-image:url(../img/secciones/index/sombra.png); background-repeat:no-repeat;}
								#bloque_pieza_img{
									width:272px;
									height:182px;
									float:left;}
								#bloque_pieza_txt{
									width:272px;
									height:91px;
									float:left;}
						#bloque_margen_a{
							width:32px;
							height:343px;
							float:left;}
						#bloque_margen_b{
							width:40px;
							height:343px;
							float:left;}
								
					#bloque_galeria{/*pra botones de galeria de fotos o video*/
						width:960px;
						height:232px;
						margin-left: auto;
						margin-right: auto;
						position: relative;}
						#bloque_galeria_pieza{
							width:272px;
							height:232px;
							float:left;}
								#bloque_galeria_pieza_mrg1{
									width:272px;
									height:50px;
									float:left;}
								#bloque_galeria_pieza_img{
									width:272px;
									height:182px;
									float:left;}
									
						#bloque_galeria_margen_a{
							width:32px;
							height:232px;
							float:left;}
						#bloque_galeria_margen_b{
							width:40px;
							height:232px;
							float:left;}						
							
#contenedor_pie{
	width:100%;
	height:200px;
	float:left;
	background-image:url(../img/pie.jpg); background-repeat:repeat-x;}
		#pie_bloque{
		width:1200px;
		height:200px;
		margin-left: auto;
		margin-right: auto;
		position: relative;}
		#pie_contenido{
		width:960px;
		height:200px;
		margin-left: auto;
		margin-right: auto;
		position: relative;}
			#lmrg{
				width:960px;
				height:10px;
				float:left;}
			#like{
				width:960px;
				height:30px;
				float:left;
				padding-left:19px;}
			#l1{
				width:960px;
				height:30px;
				float:left;}
			#l2{
				width:960px;
				height:45px;
				float:left;}
			#l3{
				width:960px;
				height:20px;
				float:left;}
			#l4{
				width:960px;
				height:65px;
				float:left;}